
body {
    font-family: 'Amatic SC', cursive;
}

body span {
    font-size: 50px
}
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: #41b883;
    color: #35495e;
    font-size: 18px;
    text-align: right;
    padding-right: 20px;
}